## harp keygen jwk

Generate a JWK encoded key pair

```
harp keygen jwk [flags]
```

### Options

```
      --algorithm string   Key type to generate (default "EdDSA")
      --bits int           Key size (in bits)
  -h, --help               help for jwk
      --key-id string      Key identifier
```

### SEE ALSO

* [harp keygen](harp_keygen.md)	 - Key generation commands

